Foreman+Puppet+Ansible+ALSE1.7.2

oko

New member
Сообщения
1 162
#1
Товарищи, кто-нибудь Foreman+Puppet+Ansible на ALSE 1.7 (обновление 1.7.2) натягивал?
Puppet и Ansible взлетают без проблем согласно вот этой инструкции. А Foreman либо сам по себе устаревший и собран под старую ALCE 2.12, либо еще какие-то трабблы в связке с ним и с Puppet - идет ругань то на postgresql-client-11, то на кучу некорректных инструкций в /opt/puppetlabs/puppet/lib/. Получаю проблемы, как косвенно указано тут...
 

ZeV$

New member
Сообщения
12
#2
Удалось настроить?!
В планах у меня, но пока времени нет приступить к настройке.
 

oko

New member
Сообщения
1 162
#3
Нет, увы. Поднял на Debian 11 - там влет все завелось. Проблему зависимостей и ошибок решить не смог. С другой стороны, это было два месяца назад. Возможно, репозитории уже претерпели изменения. Но пока проверять тоже нет ни сил, ни желания...